## funnelweb 3.2

=== debian/changelog ===
funnelweb (3.2-7) unstable; urgency=medium

  * Fix cut-n-pasto in Vcs fields
  * Adding myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Fix build with gcc-15
    Closes: #1096663

 -- Andreas Tille <tille@debian.org>  Fri, 29 Aug 2025 07:50:26 +0200

funnelweb (3.2-6) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
    Closes: #1080175
  * Set Vcs-fields to Package Salvage team
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Lintian-overrides for debian-watch-uses-insecure-uri
  * Remove outdated field from d/copyright
  * Enable hardening options

  [ Helmut Grohne ]
  * Fix FTCBFS: Seed CC from dpkg's buildtools.mk.
    Closes: #929866

 -- Andreas Tille <tille@debian.org>  Sun, 22 Sep 2024 22:08:44 +0200

funnelweb (3.2-5) unstable; urgency=low

  * Acknowledge NMUs.
  * Update upstream URL following years-old website reorg.
  * Added Homepage field.
  * Use dpkg-buildflags, just add -fno-strict-aliasing.

 -- Yann Dirson <dirson@debian.org>  Sun, 08 Sep 2013 18:50:14 +0200

funnelweb (3.2-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upgrade dpkg source format to 3.0 (quilt).
  * kfreebsd-gnu.diff: Fix FTBFS on non-Linux. Based on patch from Cyril
    Brulebois. (Closes: #414011)

 -- Robert Millan <rmh@debian.org>  Fri, 27 Apr 2012 22:05:42 +0200

funnelweb (3.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/changelog
    - Clean up whitespaces.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Description): Fix first line (lintian).
    - (Standards-Version): update to 3.9.2.
    - (Suggests): Replace obsolete tetex-base with texlive.
      (Closes: #642894)
  * debian/copyright
    - Update to DEP 5.
  * debian/rules
    - Update to dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 26 Sep 2011 09:39:10 +0300

funnelweb (3.2-4) unstable; urgency=low

  * Rebuilt with current debhelper for current policy.
  * Use debian/compat, build-dep on debhelper 3.4.4.
  * Build with -fno-strict-aliasing since the code does not appear to be
    safe in this respect (gcc 3.3 gives many warnings).
  * Bumped Standards-Version from 3.1.1 to 3.5.10 (no change).

 -- Yann Dirson <dirson@debian.org>  Sun,  1 Jun 2003 22:01:21 +0200

funnelweb (3.2-3) unstable; urgency=low

  * Added build-dep on debhelper.
  * Fixed extended description (Closes: #124652).

 -- Yann Dirson <dirson@debian.org>  Thu, 28 Mar 2002 23:28:07 +0100

funnelweb (3.2-2) unstable; urgency=low

  * Now Suggests: funnelweb-doc, tetex-base, task-devel-common.
  * Remove useless debian/*.ex files from dh-make.

 -- Yann Dirson <dirson@debian.org>  Thu, 16 Dec 1999 22:40:55 +0100

funnelweb (3.2-1) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Thu, 16 Dec 1999 20:48:41 +0100
