=== debian/control ===
Source: funnelweb
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Yann Dirson <dirson@debian.org>,
           Andreas Tille <tille@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/funnelweb
Vcs-Git: https://salsa.debian.org/salvage-team/funnelweb.git
Homepage: http://www.ross.net/funnelweb/
Rules-Requires-Root: no

Package: funnelweb
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: funnelweb-doc,
          texlive,
          task-devel-common
Description: literate-programming tool
 Literate-programming allows the programmer to write a program's
 code and the code's documentation, with equal importance accorded
 to both. This helps to produce well-documented code.
 .
 Unlike other literate-programming tools, funnelweb is not derived
 from Knuth's cweb.
 .
 It claims the following technical features:
  * Can be used with any programming language.
  * Runs on most platforms.
  * Mature and essentially bug-free (released 1992).
  * Simple; specifically designed to minimize errors.
  * High speed; doesn't stretch the development cycle.
  * Generates documentation in HTML and TeX forms.
 .
 This package does not include the reference, tutorial, and developer
 manuals.  See package funnelweb-doc for these.
