=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=funnelweb

topdir=$(shell pwd)
debdir=$(topdir)/debian
tmpdir=$(debdir)/$(PACKAGE)
docdir=$(tmpdir)/usr/share/doc/$(PACKAGE)

include /usr/share/dpkg/buildtools.mk
CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fno-strict-aliasing
LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_build:
	(cd source && \
	 $(CC) $(CPPFLAGS) $(CFLAGS) -c *.c && \
	 $(CC) $(CFLAGS) $(LDFLAGS) -o fw *.o)

override_dh_auto_clean:
	rm -f source/fw source/*.o

override_dh_auto_install:
	install -d $(tmpdir)/usr/bin $(docdir)
	install -m755 source/fw $(tmpdir)/usr/bin
	install admin/0readme.txt $(docdir)/README

%:
	dh $@

# End of file
