=== debian/watch ===
version=4

opts=uversionmangle=s/^(\d)(\d)(0)/$1.$2/ \
  http://www.ross.net/funnelweb/install.shtml .*/download/funnelweb_v320/funnelweb_v(320)_source.tar.gz
